Revision 3
; Created by bitgen C.16 at Tue Jul 25 11:00:38 2000
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Info STARTSEL0=1
Bit     9862     17     71 Block=CLB_R30C25.S1 Latch=YQ Net=U1/lrchannel<5>
Bit     9880     17     89 Block=CLB_R29C25.S1 Latch=YQ Net=$Net00004_
Bit    28798     48     35 Block=CLB_R32C25.S0 Latch=YQ Net=U1/lrchannel<1>
Bit    28816     48     53 Block=CLB_R31C25.S0 Latch=YQ Net=U1/lrchannel<3>
Bit    28852     48     89 Block=CLB_R29C25.S0 Latch=YQ Net=U1/lrchannel<7>
Bit    28870     48    107 Block=CLB_R28C25.S0 Latch=YQ Net=U1/lrchannel<9>
Bit    29140     48    377 Block=CLB_R13C25.S0 Latch=YQ Net=U3/mult<5>
Bit    32470     54     35 Block=CLB_R32C25.S0 Latch=XQ Net=U1/lrchannel<0>
Bit    32488     54     53 Block=CLB_R31C25.S0 Latch=XQ Net=U1/lrchannel<2>
Bit    32506     54     71 Block=CLB_R30C25.S0 Latch=XQ Net=U1/lrchannel<4>
Bit    32524     54     89 Block=CLB_R29C25.S0 Latch=XQ Net=U1/lrchannel<6>
Bit    32542     54    107 Block=CLB_R28C25.S0 Latch=XQ Net=U1/lrchannel<8>
Bit    32560     54    125 Block=CLB_R27C25.S0 Latch=XQ Net=U1/lrchannel<10>
Bit    39526     65    359 Block=CLB_R14C24.S1 Latch=YQ Net=U3/mult<2>
Bit    65230    107    359 Block=CLB_R14C26.S1 Latch=XQ Net=U3/mult<1>
Bit    68902    113    359 Block=CLB_R14C26.S1 Latch=YQ Net=U3/mult<0>
Bit    87874    144    359 Block=CLB_R14C26.S0 Latch=YQ Net=U3/current<0>
Bit    87892    144    377 Block=CLB_R13C26.S0 Latch=YQ Net=U3/mult<3>
Bit    91564    150    377 Block=CLB_R13C26.S0 Latch=XQ Net=U3/mult<4>
Bit    97972    161     53 Block=CLB_R31C23.S1 Latch=YQ Net=$Net00005_
Bit   116944    192     53 Block=CLB_R31C23.S0 Latch=YQ Net=U1/data<3>
Bit   116962    192     71 Block=CLB_R30C23.S0 Latch=YQ Net=U1/data<2>
Bit   120616    198     53 Block=CLB_R31C23.S0 Latch=XQ Net=U1/data<5>
Bit   123982    203    359 Block=CLB_R14C27.S1 Latch=XQ Net=U3/current<2>
Bit   124018    203    395 Block=CLB_R12C27.S1 Latch=XQ Net=U3/current<5>
Bit   127654    209    359 Block=CLB_R14C27.S1 Latch=YQ Net=U3/current<1>
Bit   127672    209    377 Block=CLB_R13C27.S1 Latch=YQ Net=U3/current<3>
Bit   127690    209    395 Block=CLB_R12C27.S1 Latch=YQ Net=U3/current<4>
Bit   127708    209    413 Block=CLB_R11C27.S1 Latch=YQ Net=U3/current<6>
Bit   146626    240    359 Block=CLB_R14C27.S0 Latch=YQ Net=LED<1>
Bit   146644    240    377 Block=CLB_R13C27.S0 Latch=YQ Net=LED<3>
Bit   146662    240    395 Block=CLB_R12C27.S0 Latch=YQ Net=LED<5>
Bit   146680    240    413 Block=CLB_R11C27.S0 Latch=YQ Net=LED<7>
Bit   150298    246    359 Block=CLB_R14C27.S0 Latch=XQ Net=LED<0>
Bit   150316    246    377 Block=CLB_R13C27.S0 Latch=XQ Net=LED<2>
Bit   150334    246    395 Block=CLB_R12C27.S0 Latch=XQ Net=LED<4>
Bit   150352    246    413 Block=CLB_R11C27.S0 Latch=XQ Net=LED<6>
Bit   153052    251     53 Block=CLB_R31C22.S1 Latch=XQ Net=U1/data<1>
Bit   156724    257     53 Block=CLB_R31C22.S1 Latch=YQ Net=U1/data<0>
Bit   175696    288     53 Block=CLB_R31C22.S0 Latch=YQ Net=U1/data<4>
Bit   234790    384    395 Block=CLB_R12C21.S0 Latch=YQ Net=U3/mult<6>
Bit   238462    390    395 Block=CLB_R12C21.S0 Latch=XQ Net=U3/mult<7>
Bit   329632    539    377 Block=CLB_R13C19.S1 Latch=XQ Net=DATA<7>
Bit   333286    545    359 Block=CLB_R14C19.S1 Latch=YQ Net=DATA<5>
Bit   333304    545    377 Block=CLB_R13C19.S1 Latch=YQ Net=DATA<6>
Bit   352276    576    377 Block=CLB_R13C19.S0 Latch=YQ Net=DATA<3>
Bit   355948    582    377 Block=CLB_R13C19.S0 Latch=XQ Net=DATA<4>
Bit   388168    635    161 Block=CLB_R25C18.S1 Latch=XQ Net=MCLK
Bit   391840    641    161 Block=CLB_R25C18.S1 Latch=YQ Net=U1/master<0>
Bit   392038    641    359 Block=CLB_R14C18.S1 Latch=YQ Net=U5/manix<5>
Bit   392056    641    377 Block=CLB_R13C18.S1 Latch=YQ Net=U5/v
Bit   402713    659     18 Block=P81 Latch=O Net=LRCK
Bit   410669    672     18 Block=P82 Latch=O Net=SERIAL_DATA
Bit   410812    672    161 Block=CLB_R25C18.S0 Latch=YQ Net=U1/master<1>
Bit   411028    672    377 Block=CLB_R13C18.S0 Latch=YQ Net=U5/manix<3>
Bit   414484    678    161 Block=CLB_R25C18.S0 Latch=XQ Net=U1/master<2>
Bit   414700    678    377 Block=CLB_R13C18.S0 Latch=XQ Net=U5/manix<4>
Bit   505870    827    359 Block=CLB_R14C16.S1 Latch=XQ Net=DATA<1>
Bit   509506    833    323 Block=CLB_R16C16.S1 Latch=YQ Net=U3/current<19>
Bit   509542    833    359 Block=CLB_R14C16.S1 Latch=YQ Net=DATA<0>
Bit   528478    864    323 Block=CLB_R16C16.S0 Latch=YQ Net=U3/mult<30>
Bit   568294    929    359 Block=CLB_R14C15.S1 Latch=YQ Net=U5/manix<2>
Bit   587266    960    359 Block=CLB_R14C15.S0 Latch=YQ Net=DATA<2>
Bit   587284    960    377 Block=CLB_R13C15.S0 Latch=YQ Net=U5/manix<0>
Bit   590956    966    377 Block=CLB_R13C15.S0 Latch=XQ Net=U5/manix<1>
Bit   627046   1025    359 Block=CLB_R14C14.S1 Latch=YQ Net=DATA<13>
Bit   740572   1211     53 Block=CLB_R31C12.S1 Latch=XQ Net=U4/count<1>
Bit   740608   1211     89 Block=CLB_R29C12.S1 Latch=XQ Net=U4/count<4>
Bit   740626   1211    107 Block=CLB_R28C12.S1 Latch=XQ Net=U4/count<8>
Bit   744244   1217     53 Block=CLB_R31C12.S1 Latch=YQ Net=U4/count<0>
Bit   744280   1217     89 Block=CLB_R29C12.S1 Latch=YQ Net=U4/count<3>
Bit   744298   1217    107 Block=CLB_R28C12.S1 Latch=YQ Net=U4/count<2>
Bit   744316   1217    125 Block=CLB_R27C12.S1 Latch=YQ Net=U5/start
Bit   744514   1217    323 Block=CLB_R16C12.S1 Latch=YQ Net=DATA<19>
Bit   763540   1248    377 Block=CLB_R13C12.S0 Latch=YQ Net=U3/current<7>
Bit   767212   1254    377 Block=CLB_R13C12.S0 Latch=XQ Net=U3/current<8>
Bit   799378   1307    107 Block=CLB_R28C11.S1 Latch=XQ Net=U4/count<7>
Bit   803032   1313     89 Block=CLB_R29C11.S1 Latch=YQ Net=U4/lastLR
Bit   803050   1313    107 Block=CLB_R28C11.S1 Latch=YQ Net=U4/count<6>
Bit   822004   1344     89 Block=CLB_R29C11.S0 Latch=YQ Net=U4/count<5>
Bit   939814   1536    395 Block=CLB_R12C9.S0 Latch=YQ Net=DATA<11>
Bit   975922   1595    395 Block=CLB_R12C8.S1 Latch=XQ Net=DATA<16>
Bit   979558   1601    359 Block=CLB_R14C8.S1 Latch=YQ Net=DATA<8>
Bit   979576   1601    377 Block=CLB_R13C8.S1 Latch=YQ Net=DATA<12>
Bit   979594   1601    395 Block=CLB_R12C8.S1 Latch=YQ Net=DATA<15>
Bit  1038310   1697    359 Block=CLB_R14C7.S1 Latch=YQ Net=DATA<17>
Bit  1038328   1697    377 Block=CLB_R13C7.S1 Latch=YQ Net=DATA<18>
Bit  1038346   1697    395 Block=CLB_R12C7.S1 Latch=YQ Net=U3/current<12>
Bit  1057318   1728    395 Block=CLB_R12C7.S0 Latch=YQ Net=DATA<10>
Bit  1057336   1728    413 Block=CLB_R11C7.S0 Latch=YQ Net=U3/current<15>
Bit  1060990   1734    395 Block=CLB_R12C7.S0 Latch=XQ Net=DATA<14>
Bit  1097062   1793    359 Block=CLB_R14C6.S1 Latch=YQ Net=DATA<9>
Bit  1115998   1824    323 Block=CLB_R16C6.S0 Latch=YQ Net=U3/mult<11>
Bit  1119670   1830    323 Block=CLB_R16C6.S0 Latch=XQ Net=U3/mult<10>
Bit  1119688   1830    341 Block=CLB_R15C6.S0 Latch=XQ Net=U3/mult<12>
Bit  1152070   1883    287 Block=CLB_R18C5.S1 Latch=XQ Net=U3/mult<13>
Bit  1152088   1883    305 Block=CLB_R17C5.S1 Latch=XQ Net=U3/mult<15>
Bit  1152106   1883    323 Block=CLB_R16C5.S1 Latch=XQ Net=U3/mult<17>
Bit  1152124   1883    341 Block=CLB_R15C5.S1 Latch=XQ Net=U3/mult<19>
Bit  1152142   1883    359 Block=CLB_R14C5.S1 Latch=XQ Net=U3/mult<21>
Bit  1152160   1883    377 Block=CLB_R13C5.S1 Latch=XQ Net=U3/mult<23>
Bit  1152178   1883    395 Block=CLB_R12C5.S1 Latch=XQ Net=U3/mult<25>
Bit  1152196   1883    413 Block=CLB_R11C5.S1 Latch=XQ Net=U3/mult<27>
Bit  1152214   1883    431 Block=CLB_R10C5.S1 Latch=XQ Net=U3/mult<29>
Bit  1155742   1889    287 Block=CLB_R18C5.S1 Latch=YQ Net=U3/mult<14>
Bit  1155760   1889    305 Block=CLB_R17C5.S1 Latch=YQ Net=U3/mult<16>
Bit  1155778   1889    323 Block=CLB_R16C5.S1 Latch=YQ Net=U3/mult<18>
Bit  1155796   1889    341 Block=CLB_R15C5.S1 Latch=YQ Net=U3/mult<20>
Bit  1155814   1889    359 Block=CLB_R14C5.S1 Latch=YQ Net=U3/mult<22>
Bit  1155832   1889    377 Block=CLB_R13C5.S1 Latch=YQ Net=U3/mult<24>
Bit  1155850   1889    395 Block=CLB_R12C5.S1 Latch=YQ Net=U3/mult<26>
Bit  1155868   1889    413 Block=CLB_R11C5.S1 Latch=YQ Net=U3/mult<28>
Bit  1174786   1920    359 Block=CLB_R14C5.S0 Latch=YQ Net=U3/mult<8>
Bit  1210858   1979    323 Block=CLB_R16C4.S1 Latch=XQ Net=U3/mult<9>
Bit  1214638   1985    431 Block=CLB_R10C4.S1 Latch=YQ Net=U3/current<18>
Bit  1233520   2016    341 Block=CLB_R15C4.S0 Latch=YQ Net=U3/current<9>
Bit  1351024   2208    341 Block=CLB_R15C2.S0 Latch=YQ Net=U3/current<13>
Bit  1354696   2214    341 Block=CLB_R15C2.S0 Latch=XQ Net=U3/current<14>
Bit  1409830   2304    395 Block=CLB_R12C1.S0 Latch=YQ Net=U3/current<10>
Bit  1409848   2304    413 Block=CLB_R11C1.S0 Latch=YQ Net=U3/current<16>
Bit  1413502   2310    395 Block=CLB_R12C1.S0 Latch=XQ Net=U3/current<11>
Bit  1413520   2310    413 Block=CLB_R11C1.S0 Latch=XQ Net=U3/current<17>
Bit  1420181   2321    342 Block=P154 Latch=O Net=LED<1>
Bit  1420217   2321    378 Block=P157 Latch=O Net=LED<2>
Bit  1420325   2321    486 Block=P169 Latch=O Net=LED<5>
Bit  1428191   2334    396 Block=P160 Latch=O Net=LED<3>
Bit  1428245   2334    450 Block=P162 Latch=O Net=LED<4>
Bit  1428263   2334    468 Block=P168 Latch=O Net=LED<6>
Bit  1438523   2351    324 Block=P152 Latch=O Net=LED<0>
Bit  1438739   2351    540 Block=P173 Latch=O Net=$Net00003_
Bit  1454075   2376    576 Block=P4 Latch=O Net=LRCK
Bit  1464443   2393    540 Block=P6 Latch=O Net=SERIAL_DATA
Bit  1464497   2393    594 Block=P3 Latch=O Net=MCLK
Bit  1472417   2406    558 Block=P5 Latch=O Net=SCLK
